Subject: [bug#60218] [PATCH 0/2] New teams.scm 'get-maintainer' command (for integration with patman)

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 28 Dec 2022 18:22:18 +0100

Hey,

> Implemented in v2!  I guess it could be useful.  Note that it doesn't
> parse the patch for the file names touched, instead it assumes the patch
> was produced from a commit registered in git and then use the usual code
> path (for simplicity).

Nice! I think that it is fair to assume that the commit is registered in
the local git repository.

As a follow-up a documentation update could also be interesting as I
think that the new 'cc-members patch' command is easier to use that the
'cc-member start end' variant.

I had a look to the rest of the patchset it seems fine to me :)

Thanks,

Mathieu